/*
Copyright (c) 2007, Yahoo! Inc. All rights reserved.
Code licensed under the BSD License:
http://developer.yahoo.net/yui/license.txt
version: 2.4.1
*/
html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;font-variant:normal;}sup {vertical-align:text-top;}sub {vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}legend{color:#000;}
/*
End YUI css reset code
*/

/* Hintergrundfarbe und Bild */
html {background:#e1e1e1 url(../img/bg.gif) scroll repeat-y top center;}
/* Schriftart und Groesse */
body {font-family:Helvetica,Arial,sans-serif;font-size:85%;line-height:1.4em;}
/* Breite der Seite */
#page {width:850px;margin:0 auto;}
/* Hoehe des Kopfbereichs*/ 
#header {height:125px;position:relative;}
/* Abstaende Logo */
#header #logo {margin:20px 0 0 12px;}
/* Breite der linken Spakte (navi) */ 
#left {width:200px;float:left;margin-left:25px;}
/* Abmessungen der Inhalts-Spalte */
#main {width:585px;margin-left:245px;padding-right:20px;}
/* Rahmen und Abstaende der Fusszeile */
#footer {clear:both;border-top:1px solid #ecede8;padding:4px 0 4px 245px;margin-top:20px;}

/* Navigation */
ul.nav.horizontal li {float:left;margin-right:20px;}
ul.nav.vertical li {margin-bottom:5px;}
ul.nav.horizontal ul {display:none;}
ul.nav li.active > a {font-weight:bold;}
ul.nav ul {margin:4px 0 12px 12px;}
#header ul.nav.horizontal {position:absolute;top:90px;left:245px;}
#left ul.nav {margin-top:80px;}

/* Ueberschriften */
#main h1 {font-weight:bold;font-size:1.2em;padding:1px 0 1px 6px;margin-top:1em;margin-bottom:0.5em;}
#main h2 {font-weight:bold;font-size:1.2em;margin-top:1em;margin-bottom:0.5em;}
#main h3 {font-weight:bold;font-size:1em;margin-top:1.4em;margin-bottom:0.5em;}

/* Inhalte */
#main p {margin-bottom:1em;}
#main strong {font-weight:bold;}
#main em {font-style:italic;}
#main ul {margin-bottom:1em;}
#main ul li {list-style-type:disc;margin-left:1em;}

/* 2-Spaltiger Inhalt */
#main .sidebar {width:200px;float:right;}
#main .content {width:350px;float:left;}

#main .content img, #main .sidebar img {margin-bottom:1em;}

/* (Text-)Farben */
body {color:#333;}
a, a:active, a:link, a:hover, a:visited {color:#2261ad;}
#left {}
#footer {color:#999;}
ul.nav a {text-decoration:none;}
#main h1 {background-color:#2261ad;color:#fff;}
#main h2 {color:#2261ad;}

/* Links */
a:hover, ul.nav a:hover {text-decoration:underline;}

/* Alternative H1 (muss unten stehen )*/
#main h1 {background-color:transparent;color:#2261ad;border-bottom:1px solid #2261ad;padding-left:0;}

/* Alternative links
#left {margin-top:295px;}
#left ul.nav {margin-top:1.5em;}
*/
/* navi aus
ul.horizontal {display:none;}
*/
